
/* ****************** 공백  ****************** */

.empty_line_450496_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_450496_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450496_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450496_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_450496_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_450496_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_450496_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_450506_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450506_ > div:after {content:''; display:block; clear:both;}
.layout_450506_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450506_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_450516_:after {content:''; display:block; clear:both;}
.img_tile_450516_ * {box-sizing:border-box;}
.img_tile_450516_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_450516_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_450516_ .item:first-child a{border-right:0;} 
.img_tile_450516_ .item a:hover,
.img_tile_450516_ .item.active a{background-color:#8d6cb5;color:#fff;}
.img_tile_450516_ .item a:hover .subject,
.img_tile_450516_ .item.active a .subject{color:#fff;}
.img_tile_450516_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_450516_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_450516_ .item .text_box {display:block;}
.img_tile_450516_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_450516_ .item .subject {font-size:14px; color:#999; letter-spacing:-1px;}
.img_tile_450516_ .item .content {color:#444444;}
.img_tile_450516_ .item.mobile_hide {display:none;}

.col_m_1_450516_ .item {width:100%;}
.col_m_2_450516_ .item {width:50%;}
.col_m_3_450516_ .item {width:33.3333%;}
.col_m_4_450516_ .item {width:25%;}
.col_m_1_450516_ .item,
.col_m_2_450516_ .item2n,
.col_m_3_450516_ .item3n,
.col_m_4_450516_ .item4n{clear:both;}

@media (min-width:420px){
  .img_tile_450516_ .item.mobile_hide {display:block;}

  .col_m_1_450516_ .item,
  .col_m_2_450516_ .item2n,
  .col_m_3_450516_ .item3n,
  .col_m_4_450516_ .item4n {clear:none;}

  .col_t_1_450516_ .item {width:100%;}
  .col_t_2_450516_ .item {width:50%;}
  .col_t_3_450516_ .item {width:33.3333%}
  .col_t_4_450516_ .item {width:25%;}
  .col_t_5_450516_ .item {width:20%;}
  .col_t_6_450516_ .item {width:16.6666%;}
  .col_t_1_450516_ .item,
  .col_t_2_450516_ .item2n,
  .col_t_3_450516_ .item3n,
  .col_t_4_450516_ .item4n,
  .col_t_5_450516_ .item5n,
  .col_t_6_450516_ .item6n {clear:none;}
 
  .img_tile_450516_ .item:first-child a{border-right:0; border-bottom:1px solid #dadada;} 
}

@media (min-width:1024px){
	.col_t_1_450516_ .item,
	.col_t_2_450516_ .item2n,
	.col_t_3_450516_ .item3n,
	.col_t_4_450516_ .item4n,
    .col_t_5_450516_ .item5n,
    .col_t_6_450516_ .item6n {clear:none;}

	.col_pc_1_450516_ .item {width:100%;}
	.col_pc_2_450516_ .item {width:50%;}
	.col_pc_3_450516_ .item {width:33.3333%;}
	.col_pc_4_450516_ .item {width:25%;}
	.col_pc_5_450516_ .item {width:20%;}
    .col_pc_6_450516_ .item {width:16.6666%;}
	.col_pc_7_450516_ .item {width:14.2857%;}
	.col_pc_8_450516_ .item {width:12.5%;}
	.col_pc_9_450516_ .item {width:11.1111%;}
	.col_pc_10_450516_ .item {width:10%;}
    .col_pc_11_450516_ .item {width:9.0909%;}
    .col_pc_12_450516_ .item {width:8.3333%;}
	.col_pc_1_450516_ .item,
	.col_pc_2_450516_ .item2n,
	.col_pc_3_450516_ .item3n,
	.col_pc_4_450516_ .item4n,
	.col_pc_5_450516_ .item5n,
	.col_pc_6_450516_ .item6n,
	.col_pc_7_450516_ .item7n,
	.col_pc_8_450516_ .item8n,
	.col_pc_9_450516_ .item9n,
	.col_pc_10_450516_ .item10n
    .col_pc_11_450516_ .item11n
    .col_pc_12_450516_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_450516_ .item.mobile_hide {display:block;}

	.col_m_1_450516_ .item,
	.col_m_2_450516_ .item2n,
	.col_m_3_450516_ .item3n,	
    .col_m_4_450516_ .item4n{clear:none;}

	.col_t_1_450516_ .item,
	.col_t_2_450516_ .item2n,
	.col_t_3_450516_ .item3n,
	.col_t_4_450516_ .item4n,
    .col_t_5_450516_ .item5n,
    .col_t_6_450516_ .item6n {clear:none;}

	.col_pc_1_450516_ .item {width:100%;}
	.col_pc_2_450516_ .item {width:50%;}
	.col_pc_3_450516_ .item {width:33.3333%;}
	.col_pc_4_450516_ .item {width:25%;}
	.col_pc_5_450516_ .item {width:20%;}
	.col_pc_6_450516_ .item {width:16.6666%;}
	.col_pc_7_450516_ .item {width:14.2857%;}
	.col_pc_8_450516_ .item {width:12.5%;}
	.col_pc_9_450516_ .item {width:11.1111%;}
	.col_pc_10_450516_ .item {width:10%;}
    .col_pc_11_450516_ .item {width:9.0909%;}
    .col_pc_12_450516_ .item {width:8.3333%;}
	.col_pc_1_450516_ .item,
	.col_pc_2_450516_ .item2n,
	.col_pc_3_450516_ .item3n,
	.col_pc_4_450516_ .item4n,
	.col_pc_5_450516_ .item5n,
	.col_pc_6_450516_ .item6n,
	.col_pc_7_450516_ .item7n,
	.col_pc_8_450516_ .item8n,
	.col_pc_9_450516_ .item9n,
	.col_pc_10_450516_ .item10n,
    .col_pc_11_450516_ .item11n,
    .col_pc_12_450516_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_450526_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_450526_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450526_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450526_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450526_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_450526_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450526_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_450536_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450536_ > div:after {content:''; display:block; clear:both;}
.layout_450536_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450536_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_450546_ {font-size:0;}
.title_450546_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_450546_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_450546_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_450546_.style_top p {padding-top:10px;}
.title_450546_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_450546_.style_right p {padding-right:14px;}
.title_450546_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_450546_.style_bottom p {padding-bottom:12px;}
.title_450546_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_450546_.style_left p {padding-left:14px;}
.title_450546_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_450546_.style_circle1 p {padding-left:20px;}
.title_450546_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_450546_.style_circle2 p {padding-left:20px;}
.title_450546_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_450546_ p span{color:#dd005f; position:relative;}
.title_450546_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_450546_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_450556_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_450556_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450556_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450556_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_450556_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_450556_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_450556_:before {content:'공백: 20px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_450566_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450566_ > div {}
.layout_450566_ > div:after {content:''; display:block; clear:both;}
.layout_450566_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_450566_ > div > .container_1 {width:16.6667%;}
  .layout_450566_ > div > .container_2 {width:16.6667%;}
  .layout_450566_ > div > .container_3 {width:16.6667%;}
  .layout_450566_ > div > .container_4 {width:16.6667%;}
  .layout_450566_ > div > .container_5 {width:16.6667%;}
  .layout_450566_ > div > .container_6 {width:16.6667%;}
  
    .layout_450566_ > div > .container_1 > div,
  .layout_450566_ > div > .container_2 > div,
  .layout_450566_ > div > .container_3 > div,
  .layout_450566_ > div > .container_4 > div,
  .layout_450566_ > div > .container_5 > div,
  .layout_450566_ > div > .container_6 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_450566_ > div > .container_1 {width:25%;}
.layout_450566_ > div > .container_2 {width:25%;}
.layout_450566_ > div > .container_3 {width:25%;}
.layout_450566_ > div > .container_4 {width:25%;}
.layout_450566_ > div > .container_5 {width:25%;}
.layout_450566_ > div > .container_6 {width:25%;}
  
  .layout_450566_ > div > .container_1 > div,
  .layout_450566_ > div > .container_2 > div,
  .layout_450566_ > div > .container_3 > div,
  .layout_450566_ > div > .container_4 > div,
  .layout_450566_ > div > .container_5 > div,
  .layout_450566_ > div > .container_6 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_450566_ > div > .container_1 {width:50%; margin-left:0 !important}
.layout_450566_ > div > .container_2 {width:50%; margin-left:0 !important}
.layout_450566_ > div > .container_3 {width:50%; margin-left:0 !important}
.layout_450566_ > div > .container_4 {width:50%; margin-left:0 !important}
.layout_450566_ > div > .container_5 {width:50%; margin-left:0 !important}
.layout_450566_ > div > .container_6 {width:50%; margin-left:0 !important}
}
  

@media \0screen{
	.layout_450566_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_450606_{margin:0px; }
  .textarea_450606_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_450606_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_450606_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_450586_{margin-top:0px;}
  .textarea_450586_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_450586_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_450586_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_450636_{margin-top:0px;}
  .textarea_450636_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_450636_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_450636_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_450626_{margin-top:0px;}
  .textarea_450626_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_450626_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_450626_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_450616_{margin-top:0px;}
  .textarea_450616_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_450616_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_450616_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_450596_{margin-top:0px;}
  .textarea_450596_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_450596_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_450596_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_450666_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450666_ > div:after {content:''; display:block; clear:both;}
.layout_450666_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450666_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_450686_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_450686_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450686_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450686_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450686_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_450686_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450686_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_450696_ {font-size:0;}
.title_450696_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_450696_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_450696_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_450696_.style_top p {padding-top:10px;}
.title_450696_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_450696_.style_right p {padding-right:14px;}
.title_450696_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_450696_.style_bottom p {padding-bottom:12px;}
.title_450696_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_450696_.style_left p {padding-left:14px;}
.title_450696_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_450696_.style_circle1 p {padding-left:20px;}
.title_450696_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_450696_.style_circle2 p {padding-left:20px;}
.title_450696_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_450696_ p span{color:#dd005f; position:relative;}
.title_450696_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_450696_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_450676_{margin-top: 10px;}
  .textarea_450676_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_450676_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_450676_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 4칸 레이아웃  ****************** */

.layout_450706_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_450706_ > div {margin-left:-10px;}
.layout_450706_ > div:after {content:''; display:block; clear:both;}
.layout_450706_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;  margin: 30px 0 0 0px;}
.layout_450706_ > div > .container_1 {width:33.333333333333%;}
.layout_450706_ > div > .container_2 {width:33.333333333333%;}
.layout_450706_ > div > .container_3 {width:33.333333333333%;}


@media (max-width:1023px){
  .layout_450706_ > div > [class^=container_] {float:center; position:relative; width:100%; padding-left:10px; box-sizing:border-box;  margin: 0px 0px;}
	.layout_450706_ > div > .container_1 { width:32.3333%; margin-bottom:10px;}
	.layout_450706_ > div > .container_2 {clear:both; width:32.3333%;margin-bottom:10px;}
	.layout_450706_ > div > .container_3 { width:32.3333%;margin-bottom:10px;}
}

  

@media \0screen{
	.layout_450706_ {min-width:1300px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_450716_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450716_ > div {margin-left:-20px;}
.layout_450716_ > div:after {content:''; display:block; clear:both;}
.layout_450716_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_450716_ > div > .container_1 {width:33.333333333333%;}
.layout_450716_ > div > .container_2 {width:33.333333333333%;}
.layout_450716_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_450716_ > div > .container_1 { width:100%; }
	.layout_450716_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_450716_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_450716_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_450736_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450736_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450736_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/han-ui-chi-ryo-1167634684511.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450736_:hover:after{transform:scale(1.15);}
.img_450736_ a{display:block; width:100%; height:100%;}
.img_450736_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450736_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450736_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450736_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450736_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450736_ .text_title{padding-top:120px;font-size:20px;}
  .img_450736_ .text_title span{font-size:22px;}
  .img_450736_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450736_ .text_text{font-size:15px;}
   .img_450736_ .text_text br{display:none;}
  .img_450736_ .text_text::before{margin: 8px 0px 8px;}
    .img_450736_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450736_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450736_ .text_title{font-size:19px; padding-top:80px;}
  .img_450736_ .text_text{font-size:15px;}
  .img_450736_ .text_text br{display:none;}
  .img_450736_ .text_text::before{margin: 5px 0px 5px;}
  .img_450736_ {height: 230px;}
} 

@media (max-width:420px){
  .img_450736_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450736_ .text_title{font-size:18px; padding-top:50px;}
  .img_450736_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450736_ .text_text::before{margin: 3px 0px 3px;}
  .img_450736_{height:200px;}
}

/* ****************** 이미지  ****************** */

.img_450746_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450746_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450746_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/1.jpg');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450746_:hover:after{transform:scale(1.15);}
.img_450746_ a{display:block; width:100%; height:100%;}
.img_450746_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450746_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450746_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450746_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450746_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450746_ .text_title{padding-top:120px;font-size:20px;}
  .img_450746_ .text_title span{font-size:22px;}
  .img_450746_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450746_ .text_text{font-size:15px;}
   .img_450746_ .text_text br{display:none;}
  .img_450746_ .text_text::before{margin: 8px 0px 8px;}
    .img_450746_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450746_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450746_ .text_title{font-size:19px; padding-top:80px;}
  .img_450746_ .text_text{font-size:15px;}
  .img_450746_ .text_text br{display:none;}
  .img_450746_ .text_text::before{margin: 5px 0px 5px;}
  .img_450746_ {height: 230px;}
} 

@media (max-width:420px){
  .img_450746_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450746_ .text_title{font-size:18px; padding-top:50px;}
  .img_450746_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450746_ .text_text::before{margin: 3px 0px 3px;}
  .img_450746_{height:200px;}
}

/* ****************** 이미지  ****************** */

.img_450726_ * {box-sizing:border-box;  padding:0; margin:0;}
.img_450726_ {overflow:hidden; position:relative; text-align:left; height:400px;}
.img_450726_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right;0; background:url('/img_up/shop_pds/aaa01/farm/141.png');background-size:cover; z-index:1; transform:scale(1); transition:all 0.6s;}
.img_450726_:hover:after{transform:scale(1.15);}
.img_450726_ a{display:block; width:100%; height:100%;}
.img_450726_ p{padding: 30px 41px 0; position:relative; z-index:10;}/*타이틀밑영역*/
.img_450726_ .text_title { font-size:19px; padding-top:230px; color:#fff; font-weight: 500; letter-spacing: -1px; transition:all 0.6s; line-height:40px;}/*01과 타이틀텍스트*/
  .img_450726_ .text_title span{font-size:22px; color:#fff; font-family:'Noto Serif KR', serif !important; font-weight: 900;  background-color:#7524b3; padding:8px;}/*01*/
.img_450726_ .text_text::before{content: ""; display: block; width: 20px;height: 1px;  background: #fff;   margin: 10px 0px 10px; margin-top: -15px; margin-bottom: 20px;}/*중간 줄*/
.img_450726_ .text_text {font-size:15px; color: #e6e6e6; font-weight:400;  letter-spacing: -1px;}/*내용글*/
  
@media (max-width:1023px){
  .img_450726_ .text_title{padding-top:120px;font-size:20px;}
  .img_450726_ .text_title span{font-size:22px;}
  .img_450726_ p{padding: 10px 41px 0; position:relative; z-index:10;}
    .img_450726_ .text_text{font-size:15px;}
   .img_450726_ .text_text br{display:none;}
  .img_450726_ .text_text::before{margin: 8px 0px 8px;}
    .img_450726_ {height: 280px;}
} 

@media (max-width:867px){
  .img_450726_ p{padding: 6px 10px 0; position:relative; z-index:10;}
   .img_450726_ .text_title{font-size:19px; padding-top:80px;}
  .img_450726_ .text_text{font-size:15px;}
  .img_450726_ .text_text br{display:none;}
  .img_450726_ .text_text::before{margin: 5px 0px 5px;}
  .img_450726_ {height: 230px;}
} 

@media (max-width:420px){
  .img_450726_ p{padding: 6px 10px 0; position:relative; z-index:10;}
  .img_450726_ .text_title{font-size:18px; padding-top:50px;}
  .img_450726_ .text_text{font-size:15px; padding-bottom:0px;}
  .img_450726_ .text_text::before{margin: 3px 0px 3px;}
  .img_450726_{height:200px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_450756_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_450756_ > div:after {content:''; display:block; clear:both;}
.layout_450756_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450756_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_450766_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_450766_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450766_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450766_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450766_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_450766_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_450766_:before {content:'공백: 100px';}
}

/* ****************** 맞춤형 레이아웃  ****************** */

.layout_450776_wrap{background: linear-gradient(to bottom,rgba(249,252,247,1) 0,rgba(233,235,240,1) 35%,rgba(233,235,240,1) 35%,rgba(233,235,240,1) 99%); border-bottom:1px solid #fff;}
.layout_450776_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding-bottom:75px;}
.layout_450776_ > div:after {content:''; display:block; clear:both;}
.layout_450776_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; position:relative;}
.layout_450776_ > div > [class^=container_]:after{content:''; display:block; width:15px; height:2px; background:url("/img_up/shop_pds/aaa01/design/dot_arrow.png") no-repeat center; position:absolute; top:118px; left:102%;}
.layout_450776_ > div > .container_1 {width:100%;}
.layout_450776_ > div > .container_1:after{display:none;}
.layout_450776_ > div > .container_2 {width:32%; margin-right:2%;}
.layout_450776_ > div > .container_3 {width:32%; margin-right:2%;}
.layout_450776_ > div > .container_4 {width:32%; margin-right:0%;}
.layout_450776_ > div > .container_4:after{display:none;}

  
@media (max-width:1300px){
  .layout_450776_{width:90%;}
}

@media (max-width:1023px){
  .layout_450776_{padding-bottom:40px;}
  .layout_450776_ > div > [class^=container_]:after{display:none;}
  .layout_450776_ > div > .container_2 {width:50%; margin-left:25%;}
  .layout_450776_ > div > .container_3  {width:48.5%; margin-right:3%;}
  .layout_450776_ > div > .container_4  {width:48.5%; margin-right:0%;}
}

@media \0screen{
	.layout_450776_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_450826_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_450826_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450826_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450826_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_450826_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_450826_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_450826_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_450796_ {font-size:0;}
.title_450796_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_450796_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_450796_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_450796_.style_top p {padding-top:10px;}
.title_450796_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_450796_.style_right p {padding-right:14px;}
.title_450796_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_450796_.style_bottom p {padding-bottom:12px;}
.title_450796_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_450796_.style_left p {padding-left:14px;}
.title_450796_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_450796_.style_circle1 p {padding-left:20px;}
.title_450796_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_450796_.style_circle2 p {padding-left:20px;}
.title_450796_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_450796_ p span{color:#dd005f; position:relative;}
.title_450796_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_450796_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_450786_{margin-top: 10px;}
  .textarea_450786_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_450786_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_450786_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_450806_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_450806_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450806_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450806_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_450806_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_450806_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_450806_:before {content:'공백: px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450836_, .empty_450836_ * {padding:0; margin:0; list-style:none; word-break:keep-all;}

.empty_450836_ .title_box{text-align:center; background:#1c9ab1; color:#fff; padding:30px 15px 40px;}
.empty_450836_ .title_box span{display:inline-block; width:64px; height:8px; line-height:5px; background:1c9ab1; font-size:13px; color:#fff; font-family: 'KoPub Batang',serif !important;}
.empty_450836_ .title_box img{display:block; margin:25px auto;}
.empty_450836_ .title_box p{font-size:19px;}
  
.empty_450836_ li{border:1px solid #dcdcdc; border-top:0; background:#fff; color:#666; font-size:14px; padding:15px 10px 15px 15px; position:relative; padding-left:43px;}
.empty_450836_ li span{display:inline-block; font-size:22px; margin-right:8px;font-weight:bold; color:#ccc; vertical-align:middle; margin-bottom:5px; position:absolute; top:10px; left:18px;}
  .empty_450836_ li:hover span{color:#535353;}
  .empty_450836_ li:hover{background:#d8d8d8; color:#666; border:1px solid #d8d8d8;}
  
@media (max-width:1023px){
.empty_450836_ .title_box p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_450886_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_450886_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450886_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450886_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_450886_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_450886_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_450886_:before {content:'공백: px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450816_, .empty_450816_ * {padding:0; margin:0; list-style:none; word-break:keep-all;}

.empty_450816_ .title_box{text-align:center; background:#1c9ab1; color:#fff; padding:30px 15px 40px;}
.empty_450816_ .title_box span{display:inline-block; width:64px; height:8px; line-height:5px; background:rgba(255,255,255,.15); font-size:13px; color:#fff; font-family: 'KoPub Batang',serif !important;}
.empty_450816_ .title_box img{display:block; margin:25px auto;}
.empty_450816_ .title_box p{font-size:19px;}
  
.empty_450816_ li{border:1px solid #dcdcdc; border-top:0; background:#fff; color:#666; font-size:14px; padding:15px 10px 15px 15px; position:relative; padding-left:43px;}
.empty_450816_ li span{display:inline-block; font-size:22px; margin-right:8px;font-weight:bold; color:#ccc; vertical-align:middle; margin-bottom:5px; position:absolute; top:10px; left:18px;}
    .empty_450816_ li:hover span{color:#535353;}
   .empty_450816_ li:hover{background:#d8d8d8; color:#666; border:1px solid #d8d8d8;}
  
@media (max-width:1023px){
.empty_450816_ .title_box p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_450856_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_450856_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450856_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450856_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_450856_:before {content:'공백: px';}
}

 @media \0screen{
	.empty_line_450856_ {height:px; line-height:px;}
	[id^=div_user_list] .empty_line_450856_:before {content:'공백: px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_450846_, .empty_450846_ * {padding:0; margin:0; list-style:none; word-break:keep-all;}

.empty_450846_ .title_box{text-align:center; background:#1c9ab1; color:#fff; padding:30px 15px 40px;}
.empty_450846_ .title_box span{display:inline-block; width:64px; height:8px; line-height:5px; background:rgba(255,255,255,.15); font-size:13px; color:#fff; font-family: 'KoPub Batang',serif !important;}
.empty_450846_ .title_box img{display:block; margin:25px auto;}
.empty_450846_ .title_box p{font-size:19px;}
  
.empty_450846_ li{border:1px solid #dcdcdc; border-top:0; background:#fff; color:#666; font-size:14px; padding:15px 10px 15px 15px; position:relative; padding-left:43px;}
.empty_450846_ li span{display:inline-block; font-size:22px; margin-right:8px;font-weight:bold; color:#ccc; vertical-align:middle; margin-bottom:5px; position:absolute; top:10px; left:18px;}
    .empty_450846_ li:hover span{color:#535353;}
 .empty_450846_ li:hover{background:#d8d8d8; color:#666; border:1px solid #d8d8d8;}
  
@media (max-width:1023px){
.empty_450846_ .title_box p{font-size:18px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_450896_wrap{padding:160px 0; background:url("/img_up/shop_pds/aaa01/farm/yeo-seong-jil-hwan-ri-nik16774953591.png") no-repeat center; background-size:cover; background-attachment:fixed; position:relative; overflow:hidden;}
.layout_450896_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_450896_ > div:after {content:''; display:block; clear:both;}
.layout_450896_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

.layout_450896_wrap .frame{width:100%; height:100%; position:absolute; left:20%; top:70px;}
.layout_450896_wrap .frame .line{display:block; width:100%; height:100%; border:1px solid rgba(255,255,255,0.3);}
.layout_450896_wrap .frame .edge{display:block; width:19px; height:19px; position:absolute; left:0; top:0; border-top:1px solid #fff; border-left:1px solid #fff;}
@media \0screen{
	.layout_450896_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_450916_ {font-size:0;}
.title_450916_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; text-shadow:0 0 5px rgba(0,0,0,.7);
}
.title_450916_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_450916_.style_top p {padding-top:10px;}
.title_450916_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_450916_.style_right p {padding-right:14px;}
.title_450916_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_450916_.style_bottom p {padding-bottom:12px;}
.title_450916_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_450916_.style_left p {padding-left:14px;}
.title_450916_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_450916_.style_circle1 p {padding-left:20px;}
.title_450916_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_450916_.style_circle2 p {padding-left:20px;}
.title_450916_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_450926_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_450926_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450926_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_450926_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_450926_:before {content:'공백: 10px';}
}

@media (max-width:767px){
  .empty_line_450926_ {display:none;}
}

 @media \0screen{
	.empty_line_450926_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_450926_:before {content:'공백: 10px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_450906_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#ffffff; line-height:1.6em; text-shadow:0 0 5px rgba(0,0,0,.7);
}
.text_450906_ p a {color:#ffffff; text-decoration:none;}
